default:
    formatter:
        parameters:
            paths: false
    extensions:
        Behat\Symfony2Extension\Extension:
            bundle: 'BehatSf2DemoBundle'

simple:
    filters:
        tags: '~@web'

web:
    filters:
        tags: '@web'
    context:
        class: 'Behat\Sf2DemoBundle\Features\Context\WebContext'
    extensions:
        Behat\Symfony2Extension\Extension:
            mink_driver: true
        Behat\MinkExtension\Extension:
            default_session: 'symfony2'
